global-styles:
  css:
    theme:
      'assets/css/style.css': {}
      'assets/slick/slick.css': {}
      'assets/slick/slick-theme.css': {}
  js:
    'assets/slick/slick.min.js': {}
    'assets/script.js': {}
  dependencies:
    - core/jquery